<?xml version="1.0" encoding="UTF-8"?>
<!-- Copyright (C) 2009 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
-->
<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="voiceDialer">"Dialer vocale"</string>
    <string name="tool_tip_title">"Informazioni utili"</string>
    <string name="tool_tip_message">"Premi e tieni premuto il tasto verde Chiama per aprire il compositore vocale."</string>
    <string name="examples">" Esempi: "<b>" "\n"\"Chiama Mario Rossi\" "\n"\"Chiama Mario Rossi a casa, …\" "\n"\"Messaggio in segreteria\" "\n"\"Componi (866) 555 0123\" "\n"\"Componi 911, 811, …\" "\n"\"Componi +44 7333 444 555\" "\n"\"Ricomponi\" "\n"\"Apri Calendario\" "</b></string>
    <string name="title">"Compositore vocale"</string>
    <string name="initializing">"Avvio in corso."</string>
    <string name="listening">"In ascolto..."</string>
    <string name="please_try_again">"Riprova."</string>
    <string name="recognition_error">"Puoi anche provare a riavviare il sistema."</string>
    <string name="at_home">" a casa"</string>
    <string name="on_mobile">" al cellulare"</string>
    <string name="at_work">" al lavoro"</string>
    <string name="at_other">" ad altro numero"</string>
    <string name="logging_enabled">"Accesso a compositore vocale attivo."</string>
    <string name="logging_disabled">"Accesso a compositore vocale non attivo."</string>
</resources>
